Bug 7219 - kdenlive effects missing
: kdenlive effects missing
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-15 21:46 MSD by Mikhail N
Modified: 2016-11-28 19:38 MSK (History)
1 user (show)

See Also:
RPM Package: kdenlive
ISO-related:
Bad POT generating:
Upstream:


Attachments
kdenlive missing effects screenshot (147.16 KB, image/png)
2016-07-15 21:46 MSD, Mikhail N
Details
strace log (6.59 MB, text/x-log)
2016-07-15 22:17 MSD, Mikhail N
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail N 2016-07-15 21:46:59 MSD
Created attachment 4505 [details]
kdenlive missing effects screenshot

Some effects (I noticed only missing effects in Color, Colour correction and Improvement and did not look at other categories) are missing in Kdenlive.

I cleaned ~/.local/share/kdenlive, /usr/share/kdenlive, reinstalled kdenlive package - nothing helped. 

I did not find these effects to be blacklisted in /usr/share/kdenlive/blacklisted-effects.txt

I attach the screenshot.
Comment 1 Mikhail N 2016-07-15 22:17:31 MSD
Attach 
$ strace kdenlive &>kdenlive.log
Comment 2 Mikhail N 2016-07-15 22:17:49 MSD
Created attachment 4506 [details]
strace log
Comment 3 Mikhail N 2016-07-15 22:36:46 MSD
reinstalling mlt did not help.
Comment 4 Mikhail N 2016-07-15 22:38:46 MSD
Removing /home/user/.config/kdenliverc also did not help.
Comment 5 Mikhail N 2016-09-20 15:44:31 MSD
kdenlive package should depend from freir0-plugins
Comment 6 Vladimir Potapov 2016-11-28 19:38:14 MSK
Fixed in 16.08.2